{
    num: -32022,
    accuracy: 100,
    basePower: 70,
    category: "Special",
    name: "Distortion Beam",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, beam: 1 },
    onBasePower(basePower) {
      if (this.field.getPseudoWeather("distortionroom")) {
        return this.chainModify(1.5);
      }
    },
    secondary: null,
    target: "normal",
    type: "Ghost",
    contestType: "Clever"
}